Hi!

When opening a zenon runtime, this error appears:

Error: File "-templates.cmp" has version number 8.00 SPO- but the project has version number 5.21 SP2. 

Closing the error window multiple times and reopening the scada runtime deletes the error.